.ui-accordion .ui-accordion-header {display: block;cursor: pointer;position: relative;margin: 10px 0 0px 0;padding: 20px 15px;font-size: 18px;font-weight: normal;}
.ui-accordion .ui-accordion-content {padding: 15px 15px 5px;border-top: 0;overflow: auto;font-size: 14px;}
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range { filter: inherit;}
.ui-slider-vertical { width: .8em; height: 100px;}
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em;}
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%;}
.ui-slider-vertical .ui-slider-range-min { bottom: 0;}
.ui-slider-vertical .ui-slider-range-max { top: 0;}
.faq-accordion .ui-widget.ui-widget-content { border: 1px solid #c5c5c5;}
.faq-accordion .ui-widget-content {border: 1px solid #dddddd;background: #ffffff;color: #333333;border-radius: 0px 0px 5px 5px;}
.faq-accordion .ui-widget-content a { color: #333333;}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default {border-top: 1px solid #e1e1e3;background: #f8f8f8;font-weight: normal;color: #454545;border: 1px solid #e1e1e3;border-radius: 5px;}
.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,
.ui-state-hover a:visited,.ui-state-focus a,.ui-state-focus a:hover,.ui-state-focus a:link,.ui-state-focus a:visited { color: #2b2b2b; text-decoration: none;}
.ui-visual-focus { box-shadow: 0 0 3px 1px rgb(94, 158, 214);}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border: 1px solid #f51d2a;background: #f51d2a;font-weight: normal;color: #ffffff;border-radius: 5px 5px 0px 0px;}
.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited { color: #ffffff; text-decoration: none;}
.faq-content {float: left;width: 100%;/* background: #f8f8f8; */padding: 0 15px;position: relative;}
.group-title{margin: 15px 0;font-size: 22px;text-transform: uppercase;line-height: 1.5;padding-bottom: 0.25em;width: 100%;color: #fa1e2b;font-weight: bold;text-align: center;position: relative;}
.group-title i {float: left;width: 4.15em;border-bottom: 1px solid #f51d29;position: absolute;bottom: 0;z-index: 9;border-bottom-color: #f51d29;}
.faq-accordion { margin-bottom: 15px;}
.faq-groups {width: 100%;float: left;margin-bottom: 0px;background: #f7f7f7;padding: 10px;}
.faq-group { float: left;}
.faq-group-image { margin-right: 0; display: inline-block; vertical-align: middle;}
img.group-image {height: 50px;width: 50px;}
.faq-groupname { text-align: left; text-transform: uppercase; margin: 0; display: inline-block; vertical-align: middle;  line-height: 30px; font-size: 30px; color: #101010; text-decoration: none; height: 30px;  padding: 0 15px; font-weight: normal; border-top: 0;}
.faq-groupname a{line-height: 30px;font-size: 25px;color: #101010;font-weight: normal;}
.faq-group a.group-link:hover { color: #f51d29; text-decoration: none;}
.faq-group .faq-group-image:hover { border-color: #f51d29;}
.faq-content .ui-accordion-header:hover {background-color: #f51d29;color: #ffffff;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;transition: all 0.5s ease;}
.faq-group:hover{ border-color: #f51d29;}
.faq-collection {margin-bottom: 30px;float: left;width: 100%;margin-top: 30px;border: solid 1px #e0e0e0;border-radius: 5px;}
.ui-accordion .ui-state-default:after {content: '\e608';font-family: 'luma-icons';float: right;background: #f38187;padding: 7px;border-radius: 250px;margin-top: -7px;color: #fff;}
.ui-accordion .ui-accordion-header-active:after {content: '\e622';font-family: 'luma-icons';background: #a0040c;padding: 7px;border-radius: 250px;margin-top: -7px;}
.faq-index-index .page-main .page-title-wrapper{     text-align: center;}
@media (max-width:767px) {
.ui-accordion .ui-accordion-header{ font-size: 15px;}
}